<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Cloudflare Web Analytics -->
    <script
      defer
      src="https://static.cloudflareinsights.com/beacon.min.js"
      data-cf-beacon='{"token": "a680cf9a9f644dc8b31fe8983b2e99bb"}'
    ></script>
    <!-- End Cloudflare Web Analytics -->

    {{content-for "head"}}

    {{content-for 'concat-css'}}

    {{content-for "head-footer"}}

    <style>
      #app-loader {
        align-items: center;
        background: #f4f6f9;
        bottom: 0;
        color: #343a40;
        display: flex;
        justify-content: center;
        left: 0;
        overflow-y: hidden;
        right: 0;
        top: 0;
        position: fixed;
        z-index: 10000;
      }

      #app-loader .spinner{
        animation: spinAround 500ms infinite linear;
        border: 2px solid #dbdbdb;
        border-radius: 290486px;
        border-right-color: transparent;
        border-top-color: transparent;
        content: '';
        display: block;
        height: 50px;
        width: 50px;
      }

      @keyframes spinAround {
        from {
          transform: rotate(0deg);
        }
        to {
          transform: rotate(359deg);
        }
      }
    </style>
  </head>
  <body>
    {{content-for "body"}}

    <div id="app-loader">
      <div class="spinner"></div>
    </div>

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/fz-front-landing.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
